package com.qmth.themis.business.service;

public interface CommonService {

    /**
     * 考试记录数据持久化
     *
     * @param recordId
     * @param studentId
     */
    void persisted(Long recordId, Long studentId);

    /**
     * 删除考生缓存
     *
     * @param recordId
     * @param studentId
     */
    public void deleteExamStudentCache(Long recordId, Long studentId);

    /**
     * 解散房间
     *
     * @param recordId
     */
    public void dismissRoomByStrRoomId(Long recordId);
}
